/*
	Reference any custom fonts here. The src url is relative to the
	final, compiled destination of the theme's styles

	@font-face{
		font-family: 'Open Sans';
		font-weight: 300;
		src: url( 'fonts/OpenSans-Light.ttf' )
	}
	@font-face{
		font-family: 'Open Sans';
		font-weight: 400;
		src: url( 'fonts/OpenSans.ttf' )
	}
*/